bump asfpy to >=0.37
[infrastructure-gha-notifier.git] / requirements.txt
Reading blob failed.